Argonne National Laboratory

Experimental Physics and
Industrial Control System

1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  2012  <20132014  2015  2016  2017  2018  Index 1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  2012  <20132014  2015  2016  2017  2018 
<== Date ==> <== Thread ==>

Subject: AW: EPICS Extensions Compilation Errors
From: "Zimoch Dirk" <dirk.zimoch@psi.ch>
To: "murad ali" <pir.murad.ali@gmail.com>, <tech-talk@aps.anl.gov>
Date: Mon, 29 Apr 2013 21:59:17 +0200
Hello Murad,

Your base installation shows that you install base to /opt/epics/base-3.14.10 but your medm setup looks for /usr/local/iocapps/R3.14.5/support/base/3-14-5-asd1. Each EPICS module has a file configure/RELEASE where you must enter the correct EPICS_BASE path before you can compile the module.

Best regards,
Dirk


-----Ursprüngliche Nachricht-----
Von: tech-talk-bounces@aps.anl.gov im Auftrag von murad ali
Gesendet: Mo 29-Apr-13 10:52
An: tech-talk@aps.anl.gov
Betreff: EPICS Extensions Compilation Errors
 
I have Ubuntu 11.4 Installed. I want to Install EPICS Base and MEDM
following Instructions on (Download the distributions tarballs from
EPICS.doc attached) . please refer to Configure the Extensions Section in
this File.

EPICS Base is Installed and Compiled (Base Installation Attached)

While Compiling MEDM the erorr occures during make (extensions error
attached)

kindly let me tell that how can I compile MEDM properly.
Also what are other alternatives to MEDM. CSS is just like MEDM or some
other thing.

An Early Response is required

Regards
Murad Ali



References:
EPICS Extensions Compilation Errors murad ali

Navigate by Date:
Prev: Re: EPICS Extensions Compilation Errors Ralph Lange
Next: Re: EPICS Extensions Compilation Errors murad ali
Index: 1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  2012  <20132014  2015  2016  2017  2018 
Navigate by Thread:
Prev: Re: EPICS Extensions Compilation Errors Ralph Lange
Next: Re: EPICS Extensions Compilation Errors murad ali
Index: 1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  2012  <20132014  2015  2016  2017  2018 
ANJ, 20 Apr 2015 Valid HTML 4.01! · Home · News · About · Base · Modules · Extensions · Distributions · Download ·
· Search · EPICS V4 · IRMIS · Talk · Bugs · Documents · Links · Licensing ·